Subject: GLOWBUGS digest 470

From: [email-masked]
Date: Tue, 11 Mar 1997 04:34:50 GMT

GLOWBUGS Digest 470

Topics covered in this issue include:

  1) Tube Lore - Ludlow Sibley
	by [email-masked] (John Heck)
  2) FS:Books of Historical Interest
	by [email-masked] (John Heck)
  3) RCA Color TV Book??
	by [email-masked]
  4) Classic Triode base ``fits'' or ``subs''
	by [email-masked]
  5) Comparing early triode and pentode regen detectors
	by [email-masked]
  6) Re: Classic TRiode base ``fits'', etc......
	by [email-masked]
  7) Re: Greetings fellow regenerator lover.
	by [email-masked]
  8) NTSC Report
	by JMcAulay <[email-masked]>

----------------------------------------------------------------------

Date: Mon, 10 Mar 97 09:33:58 EST
From: [email-masked] (John Heck)
To: [email-masked], [email-masked]
Subject: Tube Lore - Ludlow Sibley
Message-ID: <[email-masked]>

Folks,
I just got my copy of "Tube Lore", by Ludlow Sibley, and have concluded that it is
a must have for anybody fooling around with tube equipment. I thought it was a
collection of Mr.Sibley's tube reminiscenses from over the years(he goes waaaayyy
back) but it is not like that at all. It is a compendium of tube reference material
brought together from many sources, including Mr.Sibley's personal experience. I'm
not trying to review the book in this letter, to be fair, but here are some of the
topics covered:

Tube history
Tube naming standards
Tube specs for pretty much *ALL* tubes, rcvng, xmttng, VHF, UHF, special purpose, etc
Special section on sweep tubes
Tube renovation and repair(as far as it goes)
Tube substitutions and adaptions
Complete military tube reference
References for Compactrons, Nuvistors, etc., etc.
Lists of ham and audio and comm gear that sweep tubes were used in.

It is not really a book for tube collectors at all. It's a book for folks who are
using tubes for tube gear maintenance and restoration. It's a good reference for 
collectors because it has *complete* lists of tube of all kinds. (Do you know the
list of the original offering of metal tubes?) I got mine at AES for $19.95 and
it included the latest correction/late addition sheets.

I don't work for AES(damnit!) but like their stuff. It is also available from
Sibley himself, and other sources exist, I suppose.

Regards,
John Heck, KC8ETS
1009 Donson Drive
Dayton, Ohio 45429
(513)865-7036(work)
[email-masked]

------------------------------

Date: Mon, 10 Mar 97 10:05:25 EST
From: [email-masked] (John Heck)
To: [email-masked], [email-masked]
Cc: [email-masked]
Subject: FS:Books of Historical Interest
Message-ID: <[email-masked]>

Folks,
I have the following books for sale. The prices do not include shipping which
will run about $3.50 each, or less if you but more than one. Please reply by
private email to [email-masked]. Thank you.

"The Boy Electrician", Alfred P. Morgan, 1914 first edition copy of this wonder-
ful book. It's in pretty good condition. There is a faded spot about 1/4" on the
front cover, and a small streak of black about 1/2" long on the back cover(this
mark might be removed). The covers are otherwise clean and only faintly faded, if
at all. Inside the book is excellent with the exception of page 275, which has a
tear next to the spine. The book has been used and the hinges need a little repair,
if desired, to make it perfect. The book is nice and clean and very readable. If
you are interested in wireless before the tube era this is a fine book to have.
It seem that about half the book is about wireless for boys, coherer detection,
spark transmission, etc. This is a fine historical reception and the price is $45.

"The Library of Work and Play-Electricity", John F. Woodhull, Doubleday, 1911.
Excellent condition throughout. Most of the book is on electricity in general but
there are several chapters on wireless and telegraphy. There are many illustrations
including many photographs of period equipment. This book is not as complete as
"The Boy Electrician" but it is a nice historical reference, and in very nice con-
dition as well. 357 pages. The price is $25.

"Harpers Electricity Book For Boys", Joseph Adams, Harper Bros, NY. 1907. This is
a nice large book with a general coverage of electrical subjects and also several
chapters on wireless and telegraphy. The condition is fair to good. The covers,
while not damaged, are rather faded, especially the spine, but their design can
still be made out well. Some spotting and soilage on the covers, also. Inside, the 
book is complete with no tears or mechanical damage. This book has lots of illustra-
tions and the frontspiece is a nice illustration of Edison contemplating some in-
vention of his. At 407 pages there's a good bit of historical information and the
price of this book is $30.

Thank you.

------------------------------

Date: Mon, 10 Mar 97 10:31:37 cst
From: [email-masked]
To: [email-masked]
Subject: RCA Color TV Book??
Message-ID: <[email-masked]>

Hey Y'all:
        Back when I was learning about electronics and communications 
my Dad had a book from RCA that was published in 1953 or thereabouts.  
It was a full color book that went into nausiating detail about how 
NTSC works and why.  In all of the moving that  I have done and my 
parents for that matter, we have lost this book.

        Does anyone on the list have a copy of this relic or even know 
what I am talking about?  I remember this book as a very good 
reference and I don't know who to turn to except y'all.

Ray 

------------------------------

Date: Mon, 10 Mar 1997 13:29:43 -0500 (EST)
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked] ()
Subject: Classic Triode base ``fits'' or ``subs''
Message-ID: <[email-masked]>

Someone had asked about subs for the '30, and I put out a partial list
of direct subs.  I finally found the complete list.  It is:

Tubes which fit the classic 4 pin triode base (pins 1 and 4 are filament
with 2 plate and 3 grid)......

00, 00A, 01, 01A, 01AA, 01B
2A3, 6A3
2C25
2C45
10, 10T, 10Y, 801, 801A
11/12
20
26
30
31
40
45, 45A
50
71A
99X (UX-99)
112A
181, 182A, 182B/482B, 183/483
205D
264
401A, 402, 403
450
585, 586
841
842
864
1276
1602
1608
5556
5930

Tubes which fit the classic 4 pin triode base (pins 1 and 4 are filament
but plate and grid need jumper wires up to tube glass terminals).....

3C24/24G
800
808
809
811
812
830
834
1623
8005

So, there are a bunch of potential replacements for the '30, although
many of the above are power tubes and transmitting tubes.  Generically,
the '30 and the '01A and its related special kin tubes are close subs,
and that is about it for direct pluggitis.

In addition, almost any triode that you can hogwire into the 4 pin base
will usually work, to some extent, sometimes quite well.  Merely make
up an adapter for common triodes or dualtriodes and make sure you know
which filament pin is grounded and run your cathode there.

Food for thought..... happy subbing.....(:+}}.....

73/ZUT DE NA4G/Bob UP

------------------------------

Date: Mon, 10 Mar 1997 14:53:13 -0500 (EST)
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked] ()
Subject: Comparing early triode and pentode regen detectors
Message-ID: <[email-masked]>

Last night I had a chance to play a bit with a 1925 2-tuber regen
set, using period parts, and swap triode '30 and tetrode '32 tubes
in the detector stage for comparisons.  Filament voltage 2.0 volts.
Plate voltage 36 volts.  The 30 and 32 tubes were the same as to
smoothness of regeneration but the 32 was slightly more sensitive
compared to the 30.  Also, one interesting finding was that the
selectivity on the 32 detector was somewhat better than the 30
detector on the same set.  My suspicion is that the grid of the
30 is lower impedance and hence loads the grid tank down somewhat
compared to the 32 tube.  That would be one point in favor of tetrodes
and pentodes over triodes.  Other than that, both were about equal.
Either makes a fine detector and one step.  To swap either in the
detector, merely run the grid coupling cap up to the grid terminal
on the 32 and then run the low side of the audio transformer B+ to
the screen of the 32 (which was the old grid on the 30).  Reverse to
run the 30.  Works fine for me.....(:+}}.....  Also, it opens up a
very simple swap for 30's that might be somewhat scarce in yer tube
bin (or 30's for 32's for that matter).  Ahh, the simplicity of a
good ol' regenerator.....(:+}}.....

73/ZUT DE NA4G/Bob UP

------------------------------

Date: Mon, 10 Mar 1997 15:10:30 -0500 (EST)
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked] ()
Subject: Re: Classic TRiode base ``fits'', etc......
Message-ID: <[email-masked]>

And fer heaven's sakes, if yer a'swappin' classic triodes around, DO
make sure yer filaments are run at reasonable ratings......dropping a
30 into an 801A application might pose vaporitis on the ol' filamentary
emission device, and the reverse would make the thing about as dead as
a doornail in the tin cans.....(:+\\.....

73/ZUT DE NA4G/Bob UP

------------------------------

Date: Mon, 10 Mar 1997 15:17:27 -0500 (EST)
From: [email-masked]
To: [email-masked] (Corne Janssen)
Cc: [email-masked] (), [email-masked]
Subject: Re: Greetings fellow regenerator lover.
Message-ID: <[email-masked]>

Stuff on me regeneratore devicen deleted..... 

Corne wrote.....

> My interest in gegenerative receivers is an offspin of repairing
> old radios. When I started to repair and restore a radio from the
> 1930's I can across some info on early regenerative receivers.
> Then I decided to build one myself. The result was an AM regenerative
> receiver that to my surprise worked quite well. From that moment on
> I was hooked.

Hey, another kindred spirit!  We gotta get this fellow aboard!
Hooked upon de ol' regeneratore control...... sounds very familiar!

> p.s. I will sign up for the Glowbugs mailing list.
> greetings,
> Corne.

If there is anything that hooks a feller into that warm fuzzy glow
frame of reference, it is that first plop into regeneration!  YEAH!
Ahhh, that makes my day......

73/ZUT DE NA4G/Bob UP

------------------------------

Date: Mon, 10 Mar 1997 16:53:20 -0800 (PST)
From: JMcAulay <[email-masked]>
To: [email-masked]
Subject: NTSC Report
Message-ID: <[email-masked]>

Having seen quite a bit about books today, it reminds me that I [stupidly]
lent out my copy of the _Report_of_the_National_Television_System_Committee_
(1941) several years ago, and the dirty rotten subhuman to whom I lent it
(actually, he was a pretty nice guy) moved away and never returned my book.
Anyway, if any of the group might have or know of an available copy, please
email me.

Thanks lots,

John WA6QPL

                                \l/
                               (o o)
   -------------------------ooO-(_)-Ooo--------------------------

 *******************************************************************
 *                                                                 *
 * Old age and treachery will always triumph over youth and skill. *
 *                                                                 *
 *******************************************************************

------------------------------

End of GLOWBUGS Digest 470
**************************